Es necesario instalar el plugin ADOBE FLASH PLAYER 8 o superior